<!DOCTYPE html>
<html>
<head>
	<title>My Profile</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
	<link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">

      <style type="text/css">
      .accordion {
          background-color: #e6ffff;
          color: black;
          cursor: pointer;
          padding: 18px;
          width: 100%;
          border: none;
          text-align: left;
          outline: none;
          font-size: 15px;
          transition: 1s;
      }

      .active, .accordion:hover {
          background-color: #80aaff;
      }

      .accordion:after {
          content: '\002B';
          color: white;
          font-weight: bold;
          float: right;
          margin-left: 5px;
      }

      .active:after {
          content: "\2212";
      }

      .panel {
          padding: 0 18px;
          background-color: white;
          max-height: 0;
          overflow: hidden;
          transition: max-height 0.2s ease-out;
      }

      .center {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%,-50%);
      }
      
  	* {
  		box-sizing: border-box;
  		margin: 0;
  		padding: 0;
  	}

  	body {
  		background: url('https://images.pexels.com/photos/1036857/pexels-photo-1036857.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') #1c1c1c center center / cover no-repeat fixed;
  		height: 200vh;
  	}

  	.no-scroll-y {
  		overflow-y: hidden;
  	}

  	/* Preloader */
  	.ctn-preloader {
  		align-items: center;
  	  cursor: none;
  		display: flex;
  	  height: 100%;
  	  justify-content: center;
  		position: fixed;
  		left: 0;
  	  top: 0;
  		width: 100%;
  	  z-index: 900;
  	}

  	.ctn-preloader .animation-preloader {
  		position: absolute;
  	  z-index: 100;
  	}

  	/* Spinner cargando */
  	.ctn-preloader .animation-preloader .spinner {
  	  animation: spinner 1s infinite linear;
  		border-radius: 50%;
  	  border: 3px solid rgba(0, 0, 0, 0.2);
  	  border-top-color: #000000; /* No se identa por orden alfabetico para que no lo sobre-escriba */
  	  height: 9em;
  	  margin: 0 auto 3.5em auto;
  	  width: 9em;
  	}

  	/* Texto cargando */
  	.ctn-preloader .animation-preloader .txt-loading {
  	  font: bold 5em 'Montserrat', sans-serif;
  		text-align: center;
  		user-select: none;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:before {
  	  animation: letters-loading 4s infinite;
  	  color: #000000;
  	  content: attr(data-text-preloader);
  	  left: 0;
  	  opacity: 0;
  	  position: absolute;
  	  top: 0;
  	  transform: rotateY(-90deg);
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading {
  		color: rgba(0, 0, 0, 0.2);
  		position: relative;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
  	  animation-delay: 0.2s;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
  	  animation-delay: 0.4s;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
  	  animation-delay: 0.6s;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
  	  animation-delay: 0.8s;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
  	  animation-delay: 1s;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
  	  animation-delay: 1.2s;
  	}

  	.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before {
  	  animation-delay: 1.4s;
  	}

  	.ctn-preloader .loader-section {
  	  background-color: #ffffff;
  	  height: 100%;
  		position: fixed;
  	  top: 0;
  	  width: calc(50% + 1px);
  	}

  	.ctn-preloader .loader-section.section-left {
  	  left: 0;
  	}

  	.ctn-preloader .loader-section.section-right {
  	  right: 0;
  	}

  	/* Efecto de fade en la animación de cargando */
  	.loaded .animation-preloader {
  	  opacity: 0;
  	  transition: 0.7s ease-out;
  	}

  	/* Efecto de cortina */
  	.loaded .loader-section.section-left {
  	  transform: translateX(-101%);
  	  transition: 1s 0.1s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
  	}

  	.loaded .loader-section.section-right {
  	  transform: translateX(101%);
  	  transition: 1s 0.1s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
  	}

  	/* Animación del preloader */
  	@keyframes spinner {
  		to {
  			transform: rotateZ(360deg);
  		}
  	}

  	/* Animación de las letras cargando del preloader */
  	@keyframes letters-loading {
  	  0%,
  	  75%,
  	  100% {
  	  	opacity: 0;
  	    transform: rotateY(-90deg);
  	  }

  	  25%,
  	  50% {
  	    opacity: 1;
  	    transform: rotateY(0deg);
  	  }
  	}

  	/* Tamaño de portatil hacia atras (portatil, tablet, celular) */
  	@media screen and (max-width: 767px) {
  		/* Preloader */
  		/* Spinner cargando */	
  		.ctn-preloader .animation-preloader .spinner {
  			height: 8em;
  			width: 8em;
  		}

  		/* Texto cargando */
  		.ctn-preloader .animation-preloader .txt-loading {
  		  font: bold 3.5em 'Montserrat', sans-serif;
  		}
  	}

  	@media screen and (max-width: 500px) {
  		/* Prelaoder */
  		/* Spinner cargando */
  		.ctn-preloader .animation-preloader .spinner {
  			height: 7em;
  			width: 7em;
  		}

  		/* Texto cargando */
  		.ctn-preloader .animation-preloader .txt-loading {
  		  font: bold 2em 'Montserrat', sans-serif;
  		}
  	}
    </style>
</head>

<body id="background" class="no-scroll-y" onload="daymode()" style=" background-image: url(https://i.pinimg.com/originals/9d/c2/31/9dc2312cf6c287a52b08144b773b0fa8.jpg); background-position: top left;  background-size: 100%;  background-repeat: repeat; background-attachment: fixed;">
	<section>
			<div id="preloader">
				<div id="ctn-preloader" class="ctn-preloader">
					<div class="animation-preloader">
						<div class="spinner"></div>
						<div class="txt-loading">
							<span data-text-preloader="W" class="letters-loading">
								W
							</span>
							<span data-text-preloader="E" class="letters-loading">
								E
							</span>
							<span data-text-preloader="L" class="letters-loading">
								L
							</span>
							<span data-text-preloader="C" class="letters-loading">
								C
							</span>
							<span data-text-preloader="O" class="letters-loading">
								O
							</span>
							<span data-text-preloader="M" class="letters-loading">
								M
							</span>
							<span data-text-preloader="E" class="letters-loading">
								E
							</span>
						</div>
					</div>	
					<div class="loader-section section-left"></div>
					<div class="loader-section section-right"></div>
				</div>
			</div>
		</section>
	<h1 class="display-4 text-center text-white" style="  text-shadow: 0px 0px 20px black;" > <b>ABOUT ME</b></h1>
	<button type="button" class="btn btn-light" id = "Day">Day Mode</button>
	<button type="button" class="btn btn-dark" id = "night">Night Mode</button>
	  <div class="py-5">
	    <div class="container">
	      <div class="row" style="">
	        <div class="col-md-5" style=""><img id="foto" class="d-block img-fluid float-left img-thumbnail" src="https://image.ibb.co/me98VA/IMG-20180619-WA0014.jpg" width="400" style="  box-shadow: 0px 0px 4px  black;"></div>
	        <div class="col-md-6" style="">
	          <div class="list-group">
	            <a href="#" class="list-group-item list-group-item-action flex-column align-items-start active list-group-item-info bg-secondary" id="card">
	              <div class="d-flex w-100 justify-content-between">
	                <h5 class="mb-1">Personal Information</h5>
	              </div>
	              <p class="mb-1">Name : Sandi Bhirama<br>Born : Purwokerto<br>Birth Date : 1 October 1999<br>Religion : Islam<br>Weight : 60 Kg<br>Height : 170 Cm<br>Education : University Indonesia<br>Faculty : Computer Science<br></p>
	            </a>
	            <a href="#" class="list-group-item list-group-item-action flex-column align-items-start list-group-item-info" style="">
	              <div class="d-flex w-100 justify-content-between">
	                <h5 class="mb-1">About Me</h5>
	              </div>
	              <p class="mb-1">My Name is Sandi Bhirama. I am a student of the Fasilkom UI majoring in Information Systems, will graduate in 3 years with 4,00 GPA. I am a person who likes to find new things. I'm busy now being tjhe CEO of Kopi Kosan.<br><br><br><br><br><br><br><br><br></p>
	            </a>
	          </div>
	        </div>
	        <div class="col-md-5" style="" >
	          <h1 style="padding: 0 10px; font-family: 'Open Sans', sans-serif; color: white; padding-bottom: 5px; margin-bottom: 20px; padding-bottom: 15px; border-bottom: 1px solid #ddd;">My Life in Fasilkom UI</h1>
	          <button class="accordion" name="activity"><i>NOW ACTIVITY</i></button>
	          <div class="panel">
	              <ul style="font-family: 'Open Sans', sans-serif;">
	                <br>
	                <li>Working on PPW Story</li>
	                <li>Working on SDA Homework 2</li>
	              </ul>
	          </div>

	          <button class="accordion" name="organiztion"><i>ORGANIZATION/COMMITTEE</i></button>
	          <div class="panel">
	              <ul style="font-family: 'Open Sans', sans-serif;">
	                <br>
	                <li>Staff of K3 - UIAW</li>
	                <li>Staff of Penunjang - CGT</li>
	                <li>Staff of TnV - Compfest X</li>
	                <li>PIC HRD Operational - Compfest 11</li>
	              </ul>
	          </div>

	          <button class="accordion" name="achievement"><i>ACHIEVEMENT</i></button>
	          <div class="panel">
	              <ul style="font-family: 'Open Sans', sans-serif;">
	                <br>
	                <li>Juara 1 Lomba Balap Karung 17-an</li>
	                <li>Juara 3 Tarik Tambang antar kelas SMA</li>
	              </ul>
	          </div>
	        </div>
	    </div>
	</div>  
	  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>


	  <script type="text/javascript">
	  var acc = document.getElementsByClassName("accordion");
	var i;

	for (i = 0; i < acc.length; i++) {
	  acc[i].addEventListener("click", function() {
	    this.classList.toggle("active");
	    var panel = this.nextElementSibling;
	    if (panel.style.maxHeight){
	      panel.style.maxHeight = null;
	    } else {
	      panel.style.maxHeight = panel.scrollHeight + "px";
	    } 
	  });
	}

	</script>
	 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	 <script type="text/javascript" src='http://code.jquery.com/jquery-1.11.0.js'></script> 
	 <script type="text/javascript">
	 	$(window).load(function(){
	 	    $( "#night" ).on( "click", function() {
	 	        $("body").first().css("background-image", "url('http://pluspng.com/img-png/png-hd-train-tracks-preview-wallpaper-train-railway-rails-black-and-white-1920x1080-1920.jpg')");
	 	        $("#foto").attr("src" , " https://imageshack.com/a/img922/1176/9JzArV.jpg");
	 	        $("#card").removeClass("bg-secondary")
	 	        $(".accordion").css("background-color","#e6e6e6")
	 	        $(".accordion").css("color","#8c8c8c")
	 	        
	 	    });
	 	});
	 </script>
	 <script type="text/javascript">
	 	$(window).load(function(){
	 	    $( "#Day" ).on( "click", function() {
	 	        $("body").first().css("background-image", "url('https://i.pinimg.com/originals/9d/c2/31/9dc2312cf6c287a52b08144b773b0fa8.jpg')");
	 	        $("#foto").attr("src" , "https://image.ibb.co/me98VA/IMG-20180619-WA0014.jpg");
	 	        $("#card").addClass("bg-secondary")
	 	        $(".accordion").css("background-color","#e6ffff")
	 	        $(".accordion").css("color","black")
	 	        $(".active, .accordion").css("background-color","80aaff")
	 	    });
	 	});
	 </script>
	 <script type="text/javascript">
	 	$(document).ready(function() {
	 	  
	 	  setTimeout(function() {
	 	    $('#ctn-preloader').addClass('loaded');
	 	    $('body').removeClass('no-scroll-y');

	 	    if ($('#ctn-preloader').hasClass('loaded')) {
	 	      $('#preloader').delay(1000).queue(function() {
	 	        $(this).remove();
	 	      });
	 	    }
	 	  }, 3000);
	 	  
	 	});
	 </script>
	 
</body>

</html>